Application: gvSIG desktop - gvSIG add-on requests #3369
New add-on for org.gvsig.complexlegend.app.mainplugin-1.0.4-11
04/17/2015 12:01 PM - Francisco Diaz Carsi

Status: Closed Start date: 04/17/2015
Priority: Normal Due date:
Assignee: Francisco Diaz Carsi % Done: 0%
Category: Labeling Estimated time: 0.00 hour
Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requesiddo add-ons repository
Description

#

# gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.4-11-testing-all-all-j1_7

#

https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-0
.0-org.gvsig.complexlegend.app.mainplugin-1.0.4-11-testing-all-all-j1_7.gvspki
#

rg.gvsif

History

#1 - 04/20/2015 03:57 PM - Francisco Diaz Carsi

- Subject changed from New add-on for org.gvsig.complexlegend to New add-on for org.gvsig.complexlegend.app.mainplugin-1.0.4-11

1. gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.4-11-testing-all-all-j1_7#

https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.complexle

end.app.mainplugin-1.0.4-11-testing-all-all-j1_7.gvspki#

#2 - 04/20/2015 04:59 PM - Francisco Diaz Carsi
- Description updated

#3 - 04/20/2015 05:51 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

- Status changed from New to Fixed

#4 - 04/21/2015 10:19 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/16/2024 1/1


https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.4-11-testing-all-all-j1_7.gvspki
https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.4-11-testing-all-all-j1_7.gvspki

